[Prev: TSUBLISTEND] | [Resources][TOC] | [Next: TTITLE]

# TSUBSORT

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TSUBSORT=`[ `0` | `1` ]

Element(s)

  `<TSUBSORT>`
  `<NOTSUBSORT>`

Command-line Option(s)

  `-tsubsort`
  `-notsubsort`

## Description

TSUBSORT, when on, instructs MHonArc to sort threads by subject.

## Default Setting

Off

## Resource Variables

N/A

## Examples

None.

## Version

2.1.0

## See Also

THREAD, TREVERSE, TSORT

[Prev: TSUBLISTEND] | [Resources][TOC] | [Next: TTITLE]